Page MenuHomePhabricator

Develop an info page for Problematic data
Closed, ResolvedPublic

Description

Information about the seminar/workshop around problematic data Friday the 30th August

Event Timeline

Information page here: https://se.wikimedia.org/wiki/Projekt:GLAM_2019/Problematisk_data

There will be an introduction in English about terminology.

Jopparn added a comment.EditedJul 7 2019, 4:31 AM

It is a good start.

One thing that I am missing is the connection to Wikimedia and crowdsourcing and reuse (possible through free licenses) need to be clarified on the page.

Have added this sentence: Through free licenses and the possibility of crowdsourcing, data can be added and corrected for a long time. The improved metadata, for example through translations into several languages, can then be returned to the institutions.

We need an image for social media when we announce the workshop

Jopparn moved this task from Backlog to Done on the User-Jopparn board.Jul 19 2019, 12:43 AM
Tore_Danielsson_WMSE closed this task as Resolved.Sep 3 2019, 2:15 PM
Tore_Danielsson_WMSE claimed this task.